﻿html,body{margin:0px;font-family:FS Albert,Arial;font-size:13px;text-align:center;background:#ffffff url(../images/home-top-bg.png) top repeat-x;color:#817b75;}
#container{font:normal 100% FS Alber,Arial,sans-serif;margin:0px auto 0px auto;text-align:justify;width:570px;padding:15px;border:1px solid #b1aaa0;border-bottom:0px none;}
#logo{margin:15px 0px 0px 0px;text-align:left;}
#banner{margin:0px auto 0px auto;width:600px;border:1px solid #b1aaa0;border-bottom:0px none;border-top:0px none;background-color:#2d2522;}
#container a img{border:none;}
#container h1{font-weight:normal;font-size:175%;color:#4a4137;line-height:30px;margin-left:5px;}
#content{border-left:1px solid #b1aaa0;border-right:1px solid #b1aaa0;margin:0px auto 0px auto;width:600px;padding-bottom:15px;}
.form .right{text-align:left;}
input, textarea, select {font-family:FS Albert,Arial;border:1px solid #c1c1c1;color:#4a4137;}
.mybutton {border:1px solid #c0c0c0;background-color:#f0f0f0;padding:3px 10px;}
.msg{color:#BE0000;}
.Gridview{font:normal 100% FS Albert,Arial;color:#4a4137;border:none;}
.Gridview td, .Gridview th{vertical-align:top; }
.GridHeader th{background-color:#7d6a56;color:#ffffff;padding:3px 20px; border:none;}
.GridRow td{background-color:#ffffff;border:none; border:0px hidden; padding:3px 20px;}
.GridAltRow td{background-color:#f0f0f0;border:none; border:0px hidden; padding:3px 20px;}